メインコンテンツにスキップ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS スイッチ
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
最大データ転送速度
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
はい
ファイバーイーサーネットケーブリング技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
ファイバーオプティック接続
SFP
最大ポート帯域幅
20 Gbit/s
SFP/SFP+ポート数
2
SFP-SFPポート数
2
入力周波数
50 - 60 Hz
アップグレード可能な組み込みソフトウェア
はい
セキュリティ
UL, CE, CCC, CB, KCC
動作高さ
0 - 3000 m
非動作高さ
0 - 3000 m
動作湿度範囲
0 - 90%
入力電圧
100 - 240 V
電力消費量
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
寸法 Gxdxy
棚の設置
はい
ウェブベースの管理
はい
製品カラー
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
SFPモジュールスロット数
フル両面印刷
はい
ブランド
NETGEAR
カテゴリ
ネットワーク スイッチ
製品名
GS510TP
GTIN EAN UPC
0606449080803,
カテゴリ
ネットワーク スイッチ
ブランド
NETGEAR
製品名
GS510TP
製品シリーズ
販売された市場
CA, US, MX
システムに追加された日付
2012-01-12
生産日
製品コード
GS510TP-100NAS
速度制限
はい
スタック可能
いいえ
MIBサポート
RFC 1213, RFC 1643, RFC 1493
マルチキャストサポート
はい
システムイベントログ
はい
VLANサポート
はい
バックアップと転送
はい
管理プロトコル
SNMP
NETGEAR GS510TP-100NAS スイッチ